.btn-update{
    border: none;
    background: none;
}

@font-face {
    font-family: "IRANSansWeb";
    src: url("../fonts/glyphicons-halflings-regular.eot");
    src: url("../fonts/glyphicons-halflings-regular.eot") format("eot"),
    url("../fonts/glyphicons-halflings-regular.woff") format("woff"),
    url("../fonts/glyphicons-halflings-regular.ttf") format("truetype");
}

.mt-5
{
    margin-top: 15px;
}

.mb-5
{
    margin-bottom: 15px ;
}

.size
{
    width: 100%;
    height: 200px;
}

.product-textarea {
    resize: none;
    border: none;
    overflow: auto;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    height: 50px;
    width: 500px;
    margin: 0;
}

/*product slider*/

.slider-holder
{
    width: 800px;
    height: 400px;
    background-color: yellow;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    text-align: center;
    overflow: hidden;
}

.image-holder
{
    width: 2400px;
    background-color: red;
    height: 400px;
    clear: both;
    position: relative;

    -webkit-transition: left 2s;
    -moz-transition: left 2s;
    -o-transition: left 2s;
    transition: left 2s;
}

.slider-image
{
    float: left;
    margin: 0px;
    padding: 0px;
    /*position: relative;*/
    background-size: auto;
}

#slider-image-1:target ~ .image-holder
{
    left: 0px;
}

#slider-image-2:target ~ .image-holder
{
    left: -800px;
}

#slider-image-3:target ~ .image-holder
{
    left: -1600px;
}

.button-holder
{
    position: relative;
    top: -20px;
}

.slider-change
{
    display: inline-block;
    height: 10px;
    width: 10px;
    border-radius: 5px;
    background-color: brown;
}

.link-line-none
{
    text-decoration:none;
}

.product-li>li {
    padding-left: 70px!important;
}